<odoo>
    <data>
        <record id="view_users_form_inherit" model="ir.ui.view">
            <field name="name">res.users.form.inherit</field>
            <field name="model">res.users</field>
            <field name="inherit_id" ref="base.view_users_form"/>
            <field name="arch" type="xml">
                <xpath expr="//field[@name='email']" position="after">
                     <group>
                        <field name="signature_image" widget="image" class="oe_inline"/>
                        <field name="reporting_to"/>
                    </group>
                </xpath>
            </field>
        </record>
    </data>
</odoo>
